html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
img,
video {
  font-size: 0;
  line-height: 0;
}
body {
  font-family: sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
body img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .u-is-pc {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .u-is-sp {
    display: none !important;
  }
}
.u-img-wrap {
  font-size: 0;
  line-height: 0;
}
.Footer_footer__BH5s_ {
  padding: 1.5625vw 1.5625vw 7.03125vw;
  background: #000;
  color: #fff;
  position: relative;
}
.Footer_footer__BH5s_ h2 {
  width: 49.375vw;
}
.Footer_footer__BH5s_ .Footer_brand__O6Rqv {
  width: 44.0625vw;
  margin-top: 1.5625vw;
}
.Footer_footer__BH5s_ .Footer_snsWrap__EVysw {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 23.046875vw;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.Footer_footer__BH5s_ .Footer_share__UYD8A,
.Footer_footer__BH5s_ .Footer_sns__rc2Bl {
  margin-top: 8.59375vw;
}
.Footer_footer__BH5s_ .Footer_share__UYD8A ul,
.Footer_footer__BH5s_ .Footer_sns__rc2Bl ul {
  margin-top: 0.9375vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 9.453125vw;
}
.Footer_footer__BH5s_ .Footer_share__UYD8A ul li,
.Footer_footer__BH5s_ .Footer_sns__rc2Bl ul li {
  margin-right: 0.9375vw;
}
.Footer_footer__BH5s_ .Footer_share__UYD8A ul li a,
.Footer_footer__BH5s_ .Footer_sns__rc2Bl ul li a {
  display: block;
  width: 2.5vw;
  height: 2.5vw;
}
.Footer_footer__BH5s_ .Footer_share__UYD8A h3 {
  width: 4.1484375vw;
}
.Footer_footer__BH5s_ .Footer_sns__rc2Bl h3 {
  width: 8.5703125vw;
}
.Footer_footer__BH5s_ .Footer_copyright__1_0lf {
  position: absolute;
  width: 21.7890625vw;
  bottom: 7.03125vw;
  right: 1.5625vw;
}
@media screen and (max-width: 768px) {
  .Footer_footer__BH5s_ {
    padding: 5.3333333333vw 5.3333333333vw 10.6666666667vw;
    height: 40vw;
  }
  .Footer_footer__BH5s_ h2 {
    width: 86.6666666667vw;
  }
  .Footer_footer__BH5s_ .Footer_brand__O6Rqv {
    width: 86.6666666667vw;
    margin-top: 5.3333333333vw;
  }
  .Footer_footer__BH5s_ .Footer_snsWrap__EVysw {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 78.6666666667vw;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .Footer_footer__BH5s_ .Footer_share__UYD8A,
  .Footer_footer__BH5s_ .Footer_sns__rc2Bl {
    margin-top: 4.8vw;
  }
  .Footer_footer__BH5s_ .Footer_share__UYD8A ul,
  .Footer_footer__BH5s_ .Footer_sns__rc2Bl ul {
    margin-top: 4.8vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 32.2666666667vw;
  }
  .Footer_footer__BH5s_ .Footer_share__UYD8A ul li,
  .Footer_footer__BH5s_ .Footer_sns__rc2Bl ul li {
    margin-right: 3.2vw;
  }
  .Footer_footer__BH5s_ .Footer_share__UYD8A ul li a,
  .Footer_footer__BH5s_ .Footer_sns__rc2Bl ul li a {
    display: block;
    width: 8.5333333333vw;
    height: 8.5333333333vw;
  }
  .Footer_footer__BH5s_ .Footer_share__UYD8A h3 {
    width: 14.16vw;
  }
  .Footer_footer__BH5s_ .Footer_sns__rc2Bl h3 {
    width: 29.2533333333vw;
  }
  .Footer_footer__BH5s_ .Footer_copyright__1_0lf {
    position: absolute;
    width: 74.6666666667vw;
    bottom: 10.6666666667vw;
    left: 5.3333333333vw;
  }
  .Home_container__97eC3 {
    background-color: #000;
  }
}
.p-oshibun {
  position: relative;
}
.p-oshibun::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
}
.p-oshibun__kv {
  padding: 1.09375vw 0 6.25vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__kv {
    padding: 4.8vw 0 10.666666666666668vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__kv {
    padding: calc(14px * 1.3125) 0 calc(80px * 1.3125);
  }
}
.p-oshibun__kv__logo {
  width: 28.359374999999996vw;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-oshibun__kv__logo {
    width: 75.46666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__kv__logo {
    width: calc(363px * 1.3125);
  }
}
.p-oshibun__kv__img {
  width: 90.625%;
  margin: 1.09375vw auto 0 auto;
}
@media screen and (max-width: 768px) {
  .p-oshibun__kv__img {
    width: 87.73333333333333vw;
    margin: 4.8vw auto 0 auto;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__kv__img {
    margin: calc(14px * 1.3125) auto 0 auto;
  }
}
.p-oshibun__kv--inr {
  margin: 0 auto;
  width: 81.40625%;
}
@media screen and (max-width: 768px) {
  .p-oshibun__kv--inr {
    width: 89.60000000000001vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__kv--inr {
    width: calc(1042px * 1.3125);
  }
}
.p-oshibun__kv__lead {
  width: 78.62068965517241%;
  margin: 6.25vw auto auto;
}
@media screen and (max-width: 768px) {
  .p-oshibun__kv__lead {
    width: 81.06666666666666vw;
    margin-top: 10.666666666666668vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__kv__lead {
    width: calc(912px * 1.3125);
    margin-top: calc(80px * 1.3125);
  }
}
.p-oshibun__kv__sii {
  width: 54.137931034482754%;
  margin: 4.6875vw auto auto;
}
@media screen and (max-width: 768px) {
  .p-oshibun__kv__sii {
    width: 100%;
    margin: 10.666666666666668vw auto 0;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__kv__sii {
    width: calc(628px * 1.3125);
    margin-top: calc(60px * 1.3125);
  }
}
.p-oshibun__kv__sii a {
  width: 100%;
  display: block;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.p-oshibun__kv__sii a:hover {
  opacity: 0.4;
}
footer a {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
footer a:hover {
  opacity: 0.4;
}
.p-oshibun__hdg {
  margin: 0 auto 4.6875vw auto;
}
@media screen and (max-width: 768px) {
  .p-oshibun__hdg {
    margin: 0 auto 8vw auto;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__hdg {
    margin: 0 auto calc(60px * 1.3125) auto;
  }
}
.p-oshibun__hdg-junior {
  width: 20.9375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__hdg-junior {
    width: 59.199999999999996vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__hdg-junior {
    width: calc(268px * 1.3125);
  }
}
.p-oshibun__hdg-highschool {
  width: 17.1875vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__hdg-highschool {
    width: 48.8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__hdg-highschool {
    width: calc(220px * 1.3125);
  }
}
.p-oshibun__hdg-university {
  width: 20.9375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__hdg-university {
    width: 59.46666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__hdg-university {
    width: calc(268px * 1.31328125);
  }
}
.p-oshibun__item__ttl {
  font-weight: bold;
  font-size: 1.40625vw;
  line-height: 1.66;
  margin-bottom: 0.390625vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__ttl {
    font-size: 4.266666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__ttl {
    font-size: calc(18px * 1.3125);
    margin-bottom: calc(5px * 1.3125);
  }
}
.p-oshibun__item__name {
  font-size: 0.9375vw;
  line-height: 1.75;
  margin-bottom: 1.40625vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__name {
    font-size: 2.666666666666667vw;
    margin-bottom: 3.733333333333334vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__name {
    font-size: calc(12px * 1.3125);
    margin-bottom: calc(18px * 1.3125);
  }
}
.p-oshibun__item__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.p-oshibun__item__flex--inr {
  width: 34.61538461538461%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__flex--inr {
    width: 24vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__flex--inr {
    width: calc(108px * 1.3125);
  }
}
.p-oshibun__item__img {
  width: 71.29629629629629%;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__img {
    width: 16vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__img {
    width: calc(77px * 1.3125);
  }
}
.p-oshibun__item__link {
  width: 100%;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  margin-top: 0.78125vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__link {
    margin-top: 2.666666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__link {
    margin-top: calc(10px * 1.3125);
  }
}
.p-oshibun__item__link:hover {
  opacity: 0.4;
}
.p-oshibun__item__link a {
  display: block;
  width: 100%;
}
.p-oshibun__item__txt {
  width: 60.256410256410255%;
  font-size: 0.9375vw;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__txt {
    width: 47.733333333333334vw;
    font-size: 2.666666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__txt {
    width: calc(188px * 1.3125);
    font-size: calc(12px * 1.3125);
  }
}
.p-oshibun__item__sttl {
  margin-bottom: 0.390625vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__sttl {
    margin-bottom: 1.333333333333333vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__sttl {
    margin-bottom: calc(5px * 1.3125);
  }
}
.p-oshibun__item__book {
  line-height: 1.58;
  text-indent: -0.5em;
  padding-left: 0.5em;
}
.p-oshibun__item__book span {
  font-weight: normal;
}
.p-oshibun__item__desc {
  line-height: 1.58;
  margin-left: 0.5em;
}
.p-oshibun__item__book + .p-oshibun__item__sttl {
  margin-top: 0.78125vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__book + .p-oshibun__item__sttl {
    margin-top: 2.666666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__book + .p-oshibun__item__sttl {
    margin-top: calc(10px * 1.3125);
  }
}
.p-oshibun__item__btn {
  width: 9.84375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__item__btn {
    width: 30.933333333333334vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__item__btn {
    width: calc(126px * 1.3125);
  }
}
.p-oshibun__prize .p-oshibun__item__btn {
  width: 6.796874999999999vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__item__btn {
    width: 23.200000000000003vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__item__btn {
    width: calc(87px * 1.3125);
  }
}
.p-oshibun__serif {
  font-family: serif;
}
.p-oshibun__grandprize {
  background: #eaca00;
  width: 100%;
  padding-top: 9.375vw;
  padding-bottom: 9.375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize {
    padding-top: 21.333333333333336vw;
    padding-bottom: 21.333333333333336vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize {
    padding-top: calc(120px * 1.3125);
    padding-bottom: calc(120px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__ttl {
  width: 19.765625%;
  margin: 0 auto 4.6875vw auto;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__ttl {
    width: 44.800000000000004vw;
    margin: 0 auto 8vw auto;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__ttl {
    width: calc(253px * 1.3125);
    margin: 0 auto calc(60px * 1.3125) auto;
  }
}
.p-oshibun__grandprize .p-oshibun__hdg {
  width: 27.500000000000004%;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__hdg {
    width: 58.4vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__hdg {
    width: calc(352px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__hdg-junior {
  margin: 4.6875vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__hdg-junior {
    margin: 8vw auto;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__hdg-junior {
    margin: calc(60px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__hdg-highschool {
  margin: 6.25vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__hdg-highschool {
    margin: 10.666666666666668vw auto 8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__hdg-highschool {
    margin: calc(80px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__hdg-university {
  margin: 6.25vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__hdg-university {
    margin: 10.666666666666668vw auto 8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__hdg-university {
    margin: calc(80px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 90.625vw;
  margin: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__flex {
    background: #fff url("/oshibun/assets/images/bg_grandprize_pc.png") top left no-repeat;
    background-size: 100% auto;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__flex {
    width: 87.73333333333333vw;
    background-color: #fff;
    background-image: url("/oshibun/assets/images/bg_grandprize01_sp.png"), url("/oshibun/assets/images/bg_grandprize02_sp.png");
    background-position: top right, bottom center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 8vw 5.333333333333334vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__flex {
    width: calc(1160px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize--inr {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr {
    width: 71.875vw;
    padding: 2.1875vw 0 3.125vw 3.90625vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr {
    width: 100%;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr {
    width: calc(920px * 1.3125);
    padding: calc(28px * 1.3125) 0 calc(40px * 1.3125) calc(50px * 1.3125);
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__flex--inr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__flex--inr + .p-oshibun__grandprize__flex--inr {
    margin-left: 1.5625vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__flex--inr + .p-oshibun__grandprize__flex--inr {
    margin-top: 2.666666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__flex--inr + .p-oshibun__grandprize__flex--inr {
    margin-left: calc(20px * 1.3125);
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl {
    margin-bottom: 0.9375vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl {
    margin-bottom: 2.666666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl {
    margin-bottom: calc(12px * 1.3125);
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp01 {
    width: 33.046875vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp01 {
    width: calc(423px * 1.3125);
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp01 {
    width: 68.8vw;
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp02 {
    width: 24.453125vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp02 {
    width: calc(313px * 1.3125);
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp02 {
    width: 50.93333333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp03 {
    width: 16.015625vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp03 {
    width: calc(205px * 1.3125);
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__ttl.ttl-gp03 {
    width: 33.33333333333333vw;
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__name {
  font-size: 1.171875vw;
  line-height: 1em;
  margin-bottom: 1.40625vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__name {
    font-size: 2.666666666666667vw;
    margin-bottom: 4vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__name {
    font-size: calc(15px * 1.3125);
    margin-bottom: calc(18px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__sttl {
  font-size: 0.9375vw;
  text-align: center;
  font-weight: bold;
  line-height: 1em;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__sttl {
    margin-left: -0.5em;
    font-size: 2.666666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__sttl {
    font-size: calc(12px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__desc {
  font-weight: bold;
  line-height: 1em;
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__desc {
    font-size: 1.171875vw;
    margin-left: 0.46875vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__desc {
    font-size: 2.666666666666667vw;
    margin-left: 1.6vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__desc {
    font-size: calc(15px * 1.3125);
    margin-left: calc(6px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize--inr .p-oshibun__grandprize__desc span {
  font-weight: normal;
  margin-left: 1em;
}
.p-oshibun__grandprize .p-oshibun__grandprize__comment {
  border: 2px solid #eaca00;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__comment {
    width: 50.46874999999999vw;
    margin-top: 1.953125vw;
    padding: 1.5625vw 2.34375vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__comment {
    width: 100%;
    margin-top: 7.466666666666668vw;
    padding: 5.333333333333334vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__comment {
    width: calc(646px * 1.3125);
    margin-top: calc(25px * 1.3125);
    padding: calc(20px * 1.3125) calc(30px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize__comment .p-oshibun__grandprize__comment__img {
  width: 6.25vw;
  margin-top: -2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__comment .p-oshibun__grandprize__comment__img {
    width: 16vw;
    margin-top: -10.666666666666668vw;
    margin-bottom: 3.733333333333334vw;
    margin-left: 25.066666666666666vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__comment .p-oshibun__grandprize__comment__img {
    width: calc(80px * 1.3125);
    margin-top: calc(-30px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize__comment .p-oshibun__grandprize__comment__txt {
  width: 37.96875vw;
  font-size: 1.09375vw;
  line-height: 1.75;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__comment .p-oshibun__grandprize__comment__txt {
    width: 100%;
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__comment .p-oshibun__grandprize__comment__txt {
    width: calc(486px * 1.3125);
    font-size: calc(14px * 1.3125);
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__imgarea {
    width: 15.625vw;
    background: #ffe600;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__imgarea {
    width: 33.6vw;
    margin: auto;
    text-align: center;
    padding-top: 21.333333333333336vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__imgarea {
    width: calc(200px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__img {
  width: 10.9375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__img {
    width: 32vw;
    margin: auto;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__img {
    width: calc(140px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__link {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__link {
    width: 10.9375vw;
    margin-top: 0.78125vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__link {
    width: 100%;
    margin-top: 2.666666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__link {
    width: calc(140px * 1.3125);
    margin-top: calc(10px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__link:hover {
  opacity: 0.4;
}
.p-oshibun__grandprize .p-oshibun__grandprize__imgarea .p-oshibun__grandprize__link a {
  display: block;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__btn {
    width: 15.625vw;
    margin-left: 3.90625vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__btn {
    width: 53.333333333333336vw;
    margin: 5.333333333333334vw auto 0;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__btn {
    width: calc(200px * 1.3125);
    margin-left: calc(50px * 1.3125);
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize__btn a {
  display: block;
  width: 100%;
  background: #000;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  padding: 1.171875vw 0;
  text-align: center;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__btn a {
    padding: 3.733333333333334vw 0;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__grandprize .p-oshibun__grandprize__btn a {
    padding: calc(15px * 1.3125) 0;
  }
}
.p-oshibun__grandprize .p-oshibun__grandprize__btn a:hover {
  opacity: 0.4;
}
.p-oshibun__semigp {
  background: #a6afb5;
  width: 100%;
  padding-top: 9.375vw;
  padding-bottom: 9.375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp {
    padding-top: 21.333333333333336vw;
    padding-bottom: 21.333333333333336vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp {
    padding-top: calc(120px * 1.3125);
    padding-bottom: calc(120px * 1.3125);
  }
}
.p-oshibun__semigp .p-oshibun__hdg {
  width: 23.75%;
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__hdg {
    width: 49.86666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__hdg {
    width: calc(304px * 1.3125);
  }
}
.p-oshibun__semigp .p-oshibun__hdg-junior {
  margin: 4.296875vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__hdg-junior {
    margin: 8vw auto;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__hdg-junior {
    margin: calc(55px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__semigp .p-oshibun__hdg-highschool {
  margin: 6.25vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__hdg-highschool {
    margin: 10.666666666666668vw auto 8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__hdg-highschool {
    margin: calc(80px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__semigp .p-oshibun__hdg-university {
  margin: 6.25vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__hdg-university {
    margin: 10.666666666666668vw auto 8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__hdg-university {
    margin: calc(80px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__semigp .p-oshibun__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 90.625vw;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__flex {
    width: 87.73333333333333vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__flex {
    width: calc(1160px * 1.3125);
  }
}
.p-oshibun__semigp .p-oshibun__flex--inr {
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  position: relative;
}
@media screen and (min-width: 769px) {
  .p-oshibun__semigp .p-oshibun__flex--inr {
    width: 29.062500000000004vw;
    padding: 2.34375vw 2.34375vw 7.03125vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__flex--inr {
    width: 100%;
    padding: 5.333333333333334vw 5.333333333333334vw 8vw;
    margin-top: 5.333333333333334vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__flex--inr {
    width: calc(372px * 1.3125);
    padding: calc(30px * 1.3125) calc(30px * 1.3125) calc(90px * 1.3125);
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__flex--inr:first-child {
    margin-top: 0;
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__semigp__btn {
    position: absolute;
    width: 14.374999999999998vw;
    bottom: 2.34375vw;
    right: 2.34375vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__semigp__btn {
    width: 47.46666666666667vw;
    margin-top: 5.333333333333334vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__semigp__btn {
    width: calc(184px * 1.3125);
    bottom: calc(30px * 1.3125);
    right: calc(30px * 1.3125);
  }
}
.p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__semigp__btn a {
  display: block;
  width: 100%;
  background: #000;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  padding: 1.171875vw 0;
  text-align: center;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__semigp__btn a {
    padding: 3.733333333333334vw 0;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__semigp__btn a {
    padding: calc(15px * 1.3125) 0;
  }
}
.p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__semigp__btn a:hover {
  opacity: 0.4;
}
.p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__item__ttl {
  font-size: 1.71875vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__item__ttl {
    font-size: 5.333333333333334vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__semigp .p-oshibun__flex--inr .p-oshibun__item__ttl {
    font-size: calc(22px * 1.3125);
  }
}
.p-oshibun__prize {
  background: #d57c47;
  width: 100%;
  padding-top: 9.375vw;
  padding-bottom: 9.375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize {
    padding-top: 21.333333333333336vw;
    padding-bottom: 21.333333333333336vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize {
    padding-top: calc(120px * 1.3125);
    padding-bottom: calc(120px * 1.3125);
  }
}
.p-oshibun__prize .p-oshibun__hdg {
  width: 20%;
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__hdg {
    width: 41.86666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__hdg {
    width: calc(256px * 1.3125);
  }
}
.p-oshibun__prize .p-oshibun__hdg-junior {
  margin: 4.6875vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__hdg-junior {
    margin: 8vw auto;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__hdg-junior {
    margin: calc(60px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__prize .p-oshibun__hdg-highschool {
  margin: 6.25vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__hdg-highschool {
    margin: 10.666666666666668vw auto 8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__hdg-highschool {
    margin: calc(80px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__prize .p-oshibun__hdg-university {
  margin: 6.25vw auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__hdg-university {
    margin: 10.666666666666668vw auto 8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__hdg-university {
    margin: calc(80px * 1.3125) auto calc(30px * 1.3125);
  }
}
.p-oshibun__prize .p-oshibun__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 90.625vw;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__flex {
    width: 87.73333333333333vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__flex {
    width: calc(1160px * 1.3125);
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__prize .p-oshibun__flex::after {
    content: "";
    display: block;
    width: 29.062500000000004vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__flex::after {
    content: none;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__flex::after {
    width: calc(372px * 1.3125);
  }
}
.p-oshibun__prize .p-oshibun__flex--inr {
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  position: relative;
}
@media screen and (min-width: 769px) {
  .p-oshibun__prize .p-oshibun__flex--inr {
    width: 29.062500000000004vw;
    padding: 2.34375vw 2.34375vw 7.03125vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__flex--inr {
    width: 100%;
    padding: 5.333333333333334vw 5.333333333333334vw 8vw;
    margin-top: 5.333333333333334vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__flex--inr {
    width: calc(372px * 1.3125);
    padding: calc(30px * 1.3125) calc(30px * 1.3125) calc(90px * 1.3125);
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__flex--inr:first-child {
    margin-top: 0;
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__prize .p-oshibun__flex--inr:nth-child(n + 4) {
    margin-top: 1.5625vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__flex--inr:nth-child(n + 4) {
    margin-top: calc(20px * 1.3125);
  }
}
@media screen and (min-width: 769px) {
  .p-oshibun__prize .p-oshibun__flex--inr .p-oshibun__prize__btn {
    position: absolute;
    width: 12.5vw;
    bottom: 2.34375vw;
    right: 4.53125vw;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__flex--inr .p-oshibun__prize__btn {
    width: 41.333333333333336vw;
    margin-top: 4.8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__flex--inr .p-oshibun__prize__btn {
    width: calc(160px * 1.3125);
    bottom: calc(30px * 1.3125);
    right: calc(58px * 1.3125);
  }
}
.p-oshibun__prize .p-oshibun__flex--inr .p-oshibun__prize__btn a {
  display: block;
  width: 100%;
  background: #000;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  padding: 1.015625vw 0;
  text-align: center;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .p-oshibun__prize .p-oshibun__flex--inr .p-oshibun__prize__btn a {
    padding: 4vw 0;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__prize .p-oshibun__flex--inr .p-oshibun__prize__btn a {
    padding: calc(13px * 1.3125) 0;
  }
}
.p-oshibun__prize .p-oshibun__flex--inr .p-oshibun__prize__btn a:hover {
  opacity: 0.4;
}
.p-oshibun__group {
  background: #007a38;
  width: 100%;
  padding-top: 9.375vw;
  padding-bottom: 9.375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__group {
    padding-top: 21.333333333333336vw;
    padding-bottom: 21.333333333333336vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__group {
    padding-top: calc(120px * 1.3125);
    padding-bottom: calc(120px * 1.3125);
  }
}
.p-oshibun__group .p-oshibun__hdg {
  width: 23.75%;
}
@media screen and (max-width: 768px) {
  .p-oshibun__group .p-oshibun__hdg {
    width: 49.86666666666667vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__group .p-oshibun__hdg {
    width: calc(304px * 1.3125);
  }
}
.p-oshibun__group .p-oshibun__hdg-junior {
  margin: 0 auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__group .p-oshibun__hdg-junior {
    margin: 0 auto 8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__group .p-oshibun__hdg-junior {
    margin: 0 auto calc(30px * 1.3125);
  }
}
.p-oshibun__group .p-oshibun__hdg-highschool {
  margin: 0 auto 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__group .p-oshibun__hdg-highschool {
    margin: 0 auto 8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__group .p-oshibun__hdg-highschool {
    margin: 0 auto calc(30px * 1.3125);
  }
}
.p-oshibun__group .p-oshibun__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .p-oshibun__group .p-oshibun__flex {
    display: block;
  }
}
.p-oshibun__group .p-oshibun__flex--inr {
  width: 44.453125%;
  margin: 0 0.859375vw 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .p-oshibun__group .p-oshibun__flex--inr {
    width: 87.73333333333333vw;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__group .p-oshibun__flex--inr {
    width: calc(569px * 1.3125);
    margin: 0 calc(11px * 1.3125) 0;
  }
}
@media screen and (max-width: 768px) {
  .p-oshibun__group .p-oshibun__flex--inr + .p-oshibun__flex--inr {
    margin-top: 10.666666666666668vw;
  }
}
.p-oshibun__group .p-oshibun__group__box {
  width: 100%;
  background: #fff;
  text-align: center;
  padding: 3.125vw 0 2.34375vw;
}
@media screen and (max-width: 768px) {
  .p-oshibun__group .p-oshibun__group__box {
    padding: 8vw 0;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__group .p-oshibun__group__box {
    padding: calc(40px * 1.3125) 0 calc(30px * 1.3125);
  }
}
.p-oshibun__group .p-oshibun__group__txt {
  font-weight: bold;
  font-size: 1.71875vw;
  line-height: 1.9;
}
@media screen and (max-width: 768px) {
  .p-oshibun__group .p-oshibun__group__txt {
    font-size: 4.8vw;
  }
}
@media screen and (min-width: 1681px) {
  .p-oshibun__group .p-oshibun__group__txt {
    font-size: calc(22px * 1.3125);
  }
}
